body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 12px;
}
body {
	background-color: #F8F8FF;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 14px;
	color: #958095;
	font-weight: bold;
	margin-top: 5px;
	}

h2 {
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

h3 {
	font-size: 14px;
	color: #A895A7;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h4 {

	font-size: 10px;
	color: #CCCCCC;
}

h5 {
	font-size: 10px;
	color: #A895A7;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}

.h33 {
	font-size: 12px;
	color: #A895A7;
	text-align: justify;
	margin-left: 8px;
	margin-top: -8px;
}


a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;

}
a:visited {
	color: #AFAC98;
}
a:hover {
	color: #666666;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 10px;
}
.smalltext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #A895A7;
	font-size: 10px;
	font-weight: bolder;
}
